<?php

namespace App\Filament\Resources\Monitoring\MediaMonitorings\Pages;

use App\Filament\Resources\Monitoring\MediaMonitorings\MediaMonitoringResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListMediaMonitorings extends ListRecords
{
    protected static string $resource = MediaMonitoringResource::class;

    protected static ?string $title = 'Monitoring Media';

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label('Tambah'),
        ];
    }
}
